## berusky2 0.10

=== debian/changelog ===
berusky2 (0.10-4) unstable; urgency=medium

  * Remove workaround for FTBFS on mips/mipsel with g++-4.9.
    - Add fix-mmalloc-usage.patch. Thanks to Dejan Latinovic.
      (Closes: #796531)
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https and cgit.

 -- Markus Koschany <apo@gambaru.de>  Sat, 22 Aug 2015 15:23:57 +0200

berusky2 (0.10-3) unstable; urgency=medium

  * Fix FTBFS on mips and mipsel by building with g++-4.8 on these
    architectures instead of g++-4.9 for the time being. Thanks to Cyril
    Brulebois for the report and Dejan Latinovic for further testing.
    (Closes: #755561)

 -- Markus Koschany <apo@gambaru.de>  Thu, 24 Jul 2014 11:01:43 +0200

berusky2 (0.10-2) unstable; urgency=medium

  * Fetch new 128x128 pixel hicolor icon from upstream's Git repository
    and install it to /usr/share/icons/hicolor/128x128/apps.

 -- Markus Koschany <apo@gambaru.de>  Sat, 19 Jul 2014 00:16:58 +0200

berusky2 (0.10-1) unstable; urgency=medium

  * Imported Upstream version 0.10.
    - Remove asserts from sound module. (Closes: #722146)
    - Fix PATH_MAX issues and allow the game to compile on GNU/Hurd.
  * debian/patches:
    - Drop desktop-file.patch and fix-format-not-a-string-literal-error.patch.
      Both patches have been merged upstream.
  * debian/rules:
    - dh_auto_configure: Do not append -lpthread to LDFLAGS anymore.
      The issue has been fixed in upstream's build system.
    - Convert the xpm icon in dh_auto_build override target.
  * Declare compliance with Debian Policy 3.9.5.
  * Update copyright years.
  * Add README.Debian. Inform users about known issues.
  * Update man page. Be more precise about the level name.

 -- Markus Koschany <apo@gambaru.de>  Tue, 21 Jan 2014 00:19:39 +0100

berusky2 (0.9.1-1) unstable; urgency=low

  * Initial release. (Closes: #673187).
    - Thanks to Bart Martens for his initial packaging work.

 -- Markus Koschany <apo@gambaru.de>  Fri, 30 Aug 2013 17:34:34 +0200
