=== debian/control ===
Source: berusky2
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 dh-autoreconf,
 debhelper (>= 9),
 freeglut3-dev,
 imagemagick,
 libalut-dev,
 libgl1-mesa-dev,
 libgtk2.0-dev,
 libopenal-dev,
 libsdl-image1.2-dev,
 libsdl1.2-dev,
 libvorbis-dev,
 libx11-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://anakreon.cz/?q=node/2
Vcs-Git: git://anonscm.debian.org/pkg-games/berusky2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/berusky2.git

Package: berusky2
Architecture: any
Depends:
 berusky2-data (>= 0.9),
 ${misc:Depends},
 ${shlibs:Depends}
Description: logic game Bugs Escape 3D
 The game based on Berusky that is also available for Debian, though this is
 the enhanced 3D version. Berusky II is a game that challenges your
 visual/spatial thinking and the ability to find a way to resolve a logic task.
 .
 The entire game takes place in a 3D environment while you slip into the role
 of different bugs and lead them out of a maze. In addition to arbitrary
 turning and level zooming all logical plots happen in space.
 .
 In comparison to the first part, new logical elements, a simple linear story
 accompanied by comic series, various 3D environments, water surfaces and
 others have been added.
