=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games

override_dh_auto_build:
	convert -monitor -resize 32x32 $(CURDIR)/debian/berusky2.png $(CURDIR)/berusky2.xpm
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs NEWS
