=== debian/watch ===
version=3
http://sf.net/berusky2/berusky2-([^d].*)\.(?:zip|tgz|tbz2|txz|exe|dmg|tar\.gz|tar\.bz2|tar\.xz)
