## berusky2 0.10%2Bgit20170630

=== debian/watch ===
version=4
opts="uversionmangle=s/\/berusky2-(.*)//" \
http://sf.net/berusky2/berusky2-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
