## berusky2 0.10+git20170630

=== debian/changelog ===
berusky2 (0.10+git20170630-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:37 +0100

berusky2 (0.10+git20170630-3) unstable; urgency=medium

  * Add fix-crash-when-teleporting.patch and fix a segfault when a bug steps
    into a teleport. Thanks to Asher Gordon for the report and patch.
    (Closes: #947870)

 -- Markus Koschany <apo@debian.org>  Fri, 10 Jan 2020 01:16:02 +0100

berusky2 (0.10+git20170630-2) unstable; urgency=medium

  * Fix startup crash because of missing return statement.
    Thanks to Bernhard Übelacker for the patch.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Nov 2019 22:25:07 +0100

berusky2 (0.10+git20170630-1) unstable; urgency=medium

  * New upstream Git snapshot 0.10+git20170630.
  * Drop fix-mmalloc-usage.patch. Fixed upstream.
  * Drop gcc7.patch. Fixed upstream.
  * Refresh data.patch.
  * Add fix-more-crashes.patch.
    Thanks to Asher Gordon for the report. (Closes: #945107)
  * Add NEWS.Debian file. The format of the berusky3d.ini file has changed.
    It must be removed in order to start the game.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Nov 2019 21:15:45 +0100

berusky2 (0.10-8) unstable; urgency=medium

  * Build with no optimization to avoid a segfault with GCC 9.
    Thanks to Enrico Zini for the report. (Closes: #944431)
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Nov 2019 00:40:45 +0100

berusky2 (0.10-7) unstable; urgency=medium

  * Switch to compat level 11.
  * Fix debian/watch file.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Wed, 03 Oct 2018 18:17:36 +0200

berusky2 (0.10-6) unstable; urgency=medium

  * Fix FTBFS with GCC 7. Add gcc7.patch. (Closes: #853325)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Tue, 15 Aug 2017 21:45:04 +0200

berusky2 (0.10-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update my e-mail address.
  * debian/watch: Use version=4.
  * Add gcc-6-FTBFS.patch and fix FTBFS with GCC 6.
    Thanks to Martin Michlmayr for the report. (Closes: #811626)

 -- Markus Koschany <apo@debian.org>  Fri, 08 Jul 2016 03:19:29 +0200
