=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper-compat (= 12),
  freeglut3-dev,
- imagemagick,
  libalut-dev,
  libgl1-mesa-dev,
  libgtk2.0-dev,
@@ -19,10 +17,10 @@
  libx11-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.4.1
 Homepage: http://anakreon.cz/?q=node/2
-Vcs-Git: git://anonscm.debian.org/pkg-games/berusky2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/berusky2.git
+Vcs-Git: https://salsa.debian.org/games-team/berusky2.git
+Vcs-Browser: https://salsa.debian.org/games-team/berusky2
 
 Package: berusky2
 Architecture: any
