## berusky2 0.12

=== debian/changelog ===
berusky2 (0.12-5) unstable; urgency=medium

  * Team upload.
  * Replace transitional pkg-config with pkgconf
  * Replace transitional libgl1-mesa-dev with libgl-dev
  * Set Rules-Requires-Root: no
  * Rename files in debian/ for DebHelper 14/15 compatibility
  * Declare compliance with Debian Policy 4.7.0.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 15:36:58 +0100

berusky2 (0.12-4) unstable; urgency=medium

  * Team upload.
  * Drop unused B-D gtk2. (Closes: #967270)

 -- Bastian Germann <bage@debian.org>  Mon, 13 Nov 2023 14:37:42 +0100

berusky2 (0.12-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Fix debian/watch.
  * Drop debian/NEWS file.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Feb 2023 23:41:41 +0100

berusky2 (0.12-2) unstable; urgency=medium

  * Revert "Remove the NEWS file". The information is still important and the
    file should only be removed after the release of Debian 11.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Jul 2020 23:06:00 +0200

berusky2 (0.12-1) unstable; urgency=medium

  [ Asher Gordon ]
  * New upstream release. (Closes: #964025)
    - Compile without warnings. (Closes: #948760)
  * Drop gcc-6-FTBFS.patch. Fixed upstream.
  * Drop fix-more-crashes.patch. Fixed upstream.
  * Drop 944431-avoid-no-return-statement-in-function-returning-non-void.patch.
    Fixed upstream.
  * Drop fix-crash-when-teleporting.patch. Fixed upstream.
  * Refresh data.patch.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.  Fixes: lintian: upstream-metadata-file-is-missing
    See-also:
    https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.
  * Remove the NEWS file. No longer necessary because this version got released
    in stable already.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Jul 2020 17:20:42 +0200
