=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  freeglut3-dev,
  libalut-dev,
- libgl1-mesa-dev,
- libgtk2.0-dev,
+ libgl-dev,
  libopenal-dev,
  libsdl-image1.2-dev,
  libsdl1.2-dev,
  libvorbis-dev,
  libx11-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
-Standards-Version: 4.4.1
-Homepage: http://anakreon.cz/?q=node/2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Homepage: https://anakreon.cz/berusky2.html
 Vcs-Git: https://salsa.debian.org/games-team/berusky2.git
 Vcs-Browser: https://salsa.debian.org/games-team/berusky2
 
 Package: berusky2
 Architecture: any
 Depends:
- berusky2-data (>= 0.9),
+ berusky2-data (>= 0.12),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: logic game Bugs Escape 3D
