=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/version_?(\d\S+)\.tar\.gz/berusky2-$1\.tar\.gz/ \
  https://github.com/stransky/berusky2/tags .*/berusky2-?(\d\S+)\.tar\.gz
